$ luarocks install --server=https://luarocks.org/dev lsp-lib

Versions

dev-3dev179 days ago1 download
dev-2dev180 days ago1 download
dev-1dev224 days ago(revision: 4)15 downloads

Dependencies

compat53 ~> 0.12
lua >= 5.1
lua-cjson ~> 2.1

Manifests